<?php
$t = \Phpcmf\Service::M('table');
$m = \Phpcmf\Service::M();
foreach ([
    'member_login',
    'member_group',
    'member_level',
    'member_group_index',
    'member_group_verify',
    'member_menu',
    'member_oauth',
    'member_verify',
] as $name) {
    $t->drop_table($m->dbprefix($name), true);
}
